prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

Name: Atk
Description: Accessibility Toolkit
Version: 2.26.1
Requires: gobject-2.0
Libs: -L${libdir} -latk-1.0
Cflags: -I${includedir}/atk-1.0
